.mb_flashbanner_holder {
	display: block;
	position: relative;
	width: 750px;
	height: 150px;
	background: url(/images/banners/mutiny_bay_08.jpg) no-repeat;
}

.mb_flashbanner_holder h2 {
	display: none;
}

.mb_flashbanner_f {
	display: block;
	position: absolute;
	left: 712px;
	top: 5px;
	width: 34px;
	height: 16px;
}

.mb_flashbanner_f a {
	display: block;
	width: 34px;
	height: 16px;
	background-image: url(/images/banners/mutiny_bay_08_flash.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	text-indent: -1000em;
	outline: none;
}

.mb_flashbanner_f a:hover {
	background-position: 5px -6px;
}

.mb_flashbanner_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.mb_flashbanner_list li {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 33px;
}

.mb_flashbanner_l_info {
	width: 123px;
	top: 29px;
	left: 559px;
}

.mb_flashbanner_l_gallery {
	width: 121px;
	top: 62px;
	left: 560px;
}

.mb_flashbanner_l_forums {
	width: 119px;
	top: 95px;
	left: 562px;
}

.mb_flashbanner_l_info a, .mb_flashbanner_l_gallery a, .mb_flashbanner_l_forums a {
	display: block;
	height: 33px;
	background-image: url(/images/banners/mutiny_bay_08_x.gif);
	background-repeat: no-repeat;
	background-position: -30px 0;
	text-indent: -1000em;
	outline: none;
}

.mb_flashbanner_l_info a {
	width: 123px;
}

.mb_flashbanner_l_gallery a {
	width: 121px;
}

.mb_flashbanner_l_forums a {
	width: 119px;
}

.mb_flashbanner_l_info a:hover {
	background-position: 8px 13px;
}

.mb_flashbanner_l_gallery a:hover {
	background-position: 21px -11px;
}

.mb_flashbanner_l_forums a:hover {
	background-position: 40px -35px;
}

.sf_flashbanner_holder {
	display: block;
	position: relative;
	width: 750px;
	height: 150px;
	background: url(/images/banners/scarefest_08.png) no-repeat;
}

.sf_flashbanner_holder h2 {
	display: none;
}

.sf_flashbanner_f {
	display: block;
	position: absolute;
	left: 712px;
	top: 5px;
	width: 34px;
	height: 16px;
}

.sf_flashbanner_f a {
	display: block;
	width: 34px;
	height: 16px;
	background-image: url(/images/banners/scarefest_08_flash.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	text-indent: -1000em;
	outline: none;
}

.sf_flashbanner_f a:hover {
	background-position: 5px -6px;
}

.sf_flashbanner_list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf_flashbanner_list li {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 33px;
}

.sf_flashbanner_l_info {
	width: 54px;
	top: 108px;
	left: 280px;
}

.sf_flashbanner_l_gallery {
	width: 74px;
	top: 108px;
	left: 334px;
}

.sf_flashbanner_l_forums {
	width: 101px;
	top: 108px;
	left: 408px;
}

.sf_flashbanner_l_info a, .sf_flashbanner_l_gallery a, .sf_flashbanner_l_forums a {
	display: block;
	height: 33px;
	background-image: url(/images/banners/scarefest_08_links.png);
	background-repeat: no-repeat;
	background-position: 0 -50px;
	text-indent: -1000em;
	outline: none;
}

.sf_flashbanner_l_info a {
	width: 54px;
}

.sf_flashbanner_l_gallery a {
	width: 74px;
}

.sf_flashbanner_l_forums a {
	width: 101px;
}

.sf_flashbanner_l_info a:hover {
	background-position: 0 0;
}

.sf_flashbanner_l_gallery a:hover {
	background-position: -54px 0;
}

.sf_flashbanner_l_forums a:hover {
	background-position: -128px 0;
}

.v4_banner {
	display: block;
	position: relative;
	width: 750px;
	height: 150px;
	background: url(/images/v4/banner.png) no-repeat 0 0;
	text-indent: -1000em;
	outline: none;
}